[问题]安装fpc和lazarus出现的关于libcurl-dev的问题

重复贴和参考价值不大的帖子,版主维护
回复
libonanfz
帖子: 1
注册时间: 2008-04-13 16:54
送出感谢: 0
接收感谢: 0

[问题]安装fpc和lazarus出现的关于libcurl-dev的问题

#1

帖子 libonanfz » 2008-04-15 19:52

安装fpc和lazarus出现的关于libcurl-dev的问题
我想安装fpc和lazarus。
从官网上下载了一堆deb文件后开始安装~别的都安装上了~就差一个叫fp-untis-net_2.2.0-1amd64.deb的文件只要一安装就显示Error:Dependency is not satisfiable:libcurl-dev 囧
我该怎么解决这个问题?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2008-04-15 19:56

不要重复发帖

这两个东西源里面都有
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “归档贴”